<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.dbdefinition\src\model\DatabaseDefinitionModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Constraints,Class Diagram Constraints,DatabaseDefinitionModel,model DatabaseDefinitionModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;Constraints&nbsp;/&nbsp;Constraints</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "563,164,563,251,800,251,800,164" HREF="class3ed5239f029c.htm">
<AREA Shape="Polygon" coords = "613,786,613,826,714,826,714,786" HREF="class3ed5246901c3.htm">
<AREA Shape="Polygon" coords = "91,1239,91,1348,240,1348,240,1239" HREF="class3ed662b80341.htm">
<AREA Shape="Polygon" coords = "258,1231,258,1387,424,1387,424,1231" HREF="../cat3f27d66b01ab/class3ed6717c0130.htm">
<AREA Shape="Polygon" coords = "728,488,728,545,978,545,978,488" HREF="class3ed5247d007b.htm">
<AREA Shape="Polygon" coords = "866,126,866,201,1019,201,1019,126" HREF="../cat3f27d65902fa/class3edf635c005f.htm">
<AREA Shape="Polygon" coords = "922,201,922,488,914,488,914,201" HREF="../../../looseends/ass3edf6b9a02c1.htm">
<AREA Shape="Polygon" coords = "465,0,465,90,607,90,607,0" HREF="../cat3f27d66b01ab/class3e9b3eb5002b.htm">
<AREA Shape="Polygon" coords = "656,163,656,128,664,128,664,163" HREF="inh3ed52eca0076.htm">
<AREA Shape="Polygon" coords = "678,316,678,356,808,356,808,316" HREF="class3ed52acf000f.htm">
<AREA Shape="Polygon" coords = "736,316,736,290,744,290,744,316" HREF="inh3ed52b490312.htm">
<AREA Shape="Polygon" coords = "395,420,395,477,491,477,491,420" HREF="../cat4071d00f009f/class3e9b41900372.htm">
<AREA Shape="Polygon" coords = "704,356,704,442,0,0,491,442,491,434,0,0,696,434,696,356" HREF="../../../looseends/ass3f26b33701aa.htm">
<AREA Shape="Polygon" coords = "382,158,382,215,476,215,476,158" HREF="../cat3f27d66b01ab/class3ed523c20089.htm">
<AREA Shape="Polygon" coords = "342,310,342,368,592,368,592,310" HREF="class3ed524bc0165.htm">
<AREA Shape="Polygon" coords = "474,310,474,290,482,290,482,310" HREF="inh3ed52b5201f9.htm">
<AREA Shape="Polygon" coords = "440,419,440,368,447,368,447,419" HREF="../../../looseends/ass3ed52e4000d2.htm">
<AREA Shape="Polygon" coords = "426,310,426,215,434,215,434,310" HREF="../../../looseends/ass3f26b1ed0231.htm">
<AREA Shape="Polygon" coords = "424,157,424,128,432,128,432,157" HREF="../cat3f27d66b01ab/inh3ed52ed402b8.htm">
<AREA Shape="Polygon" coords = "523,488,523,528,680,528,680,488" HREF="class3ede52410316.htm">
<AREA Shape="Polygon" coords = "608,488,608,455,736,455,736,356,744,356,744,462,616,462,616,488" HREF="inh3ede538e0161.htm">
<AREA Shape="Polygon" coords = "583,690,583,730,721,730,721,690" HREF="class3ed52439006b.htm">
<AREA Shape="Polygon" coords = "652,786,652,729,660,729,660,786" HREF="inh3ed55a4a0061.htm">
<AREA Shape="Polygon" coords = "652,690,652,609,660,609,660,690" HREF="inh3ed548b9004e.htm">
<AREA Shape="Polygon" coords = "299,524,299,581,386,581,386,524" HREF="../cat4071d00f009f/class3e9b2aff0392.htm">
<AREA Shape="Polygon" coords = "538,528,538,562,0,0,386,562,386,554,0,0,531,554,531,528" HREF="../../../looseends/ass3fa71c3f013a.htm">
<AREA Shape="Polygon" coords = "648,894,648,934,715,934,715,894" HREF="class3fa7fb2b02aa.htm">
<AREA Shape="Polygon" coords = "136,664,136,752,488,752,488,664" HREF="class3edf626c0085.htm">
<AREA Shape="Polygon" coords = "583,724,488,724,488,717,583,717" HREF="../../../looseends/ass3ede53dd038e.htm">
<AREA Shape="Polygon" coords = "309,664,309,609,317,609,317,664" HREF="inh3ed548bc006e.htm">
<AREA Shape="Polygon" coords = "299,664,299,581,307,581,307,664" HREF="../../../looseends/ass3fa71d0b03a1.htm">
<AREA Shape="Polygon" coords = "392,752,392,904,0,0,648,904,648,911,0,0,384,911,384,752" HREF="../../../looseends/ass4022f50001d5.htm">
<AREA Shape="Polygon" coords = "842,488,842,462,736,462,736,356,744,356,744,455,849,455,850,488" HREF="inh3ede53940170.htm">
</MAP>
<IMG SRC="dgm3ed523af03a6.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
